local fn = _gn(0x8605AF0DE8B3A5AC)
--- TASK_AIM_GUN_SCRIPTED_WITH_TARGET
function Global.TaskAimGunScriptedWithTarget(ped, targetPed, x, y, z, iGunTaskType, bDisableBlockingClip, bForceAim)
	return _in2(fn, ped, targetPed, x, y, z, _ch(iGunTaskType), bDisableBlockingClip, bForceAim)
end
